=== debian/control ===
Source: image-analyzer-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://cdemu.sourceforge.io/about/analyzer/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, cmake (>= 3.7.0~)

Package: image-analyzer
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-gi, python3-matplotlib, gir1.2-mirage-3.2
Description: Mirage Image Analyzer
 Image Analyzer is a Gtk3-based utility for CD/DVD image analysis and
 manipulation, with following functionality:
  - Disc image layout visualization
  - Reading of sector data from image
  - Analysis of error correction and detection codes in sector main and
    subchannel data
  - Retrieval of disc (DVD) structures, if available
  - Visualization of disc topology (DPM) data, if available
  - Image format conversion
  - Logging facilities for debugging
