=== debian/watch ===
version=4

https://github.com/cdemu/cdemu/releases \
.*image-analyzer-(.+)@ARCHIVE_EXT@
