## image-analyzer-dmo 3.2.6

=== debian/changelog ===
image-analyzer-dmo (3.2.6-dmo2) unstable; urgency=medium

  * Add 'python3-numpy2-abi0 | python3-numpy-abi9' as dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Jan 2025 12:25:28 +0100

image-analyzer-dmo (3.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Feb 2024 13:24:32 +0100
