=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://cdemu.sourceforge.io/about/analyzer/
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, cmake (>= 3.7.0~)
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, cmake (>= 3.7.0~),
+ intltool, dh-sequence-numpy3, python3-dev,
 
 Package: image-analyzer
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-gi, python3-matplotlib, gir1.2-mirage-3.2
+Depends: ${python3:Depends}, ${misc:Depends}, python3-numpy2-abi0 | python3-numpy-abi9, python3:any, python3-gi, python3-matplotlib, gir1.2-mirage-3.2,
 Description: Mirage Image Analyzer
  Image Analyzer is a Gtk3-based utility for CD/DVD image analysis and
  manipulation, with following functionality:
