## image-analyzer-dmo 3.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
-cmake_minimum_required(VERSION 3.7)
-project(image-analyzer VERSION 3.2.5 LANGUAGES NONE)
+cmake_minimum_required(VERSION 3.16)
+project(image-analyzer VERSION 3.3.0 LANGUAGES NONE)
 
 # Additional CMake modules
 list(APPEND CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake)
