=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: image-analyzer-dmo
 Section: utils
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://cdemu.sourceforge.io/about/analyzer/
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, cmake (>= 3.7.0~),
  intltool, dh-sequence-numpy3, python3-dev,
