=== debian/watch ===
version=4

https://github.com/cdemu/cdemu/tags \
.*image-analyzer-@ANY_VERSION@@ARCHIVE_EXT@
